Questions backup launcher

Discussion in 'Wii - Hacking' started by linkdengc, Nov 30, 2008.

  1. linkdengc
    OP

    linkdengc Member

    Newcomer
    1
    Nov 30, 2008
    France
    Hellow [​IMG]

    I just install the backup launcher on my Wii and I have some questions about games:

    - I have a 3.2E Wii, can I play NTSC-J and NTSC-U games ?


    - On the Backup Launcher v0.3 Compatibility list they say for No More Heroes NTSC-U ( so, no censure, right? ) :

    "Works 100% on Gamma|Crashes after first mission - crashes on easternmost road while on bike"

    So I wonder, does the game works or crashes? :/


    - Is there a Undub for One Piece Unlimited Adventure ? I'm a big fan of One Piece and I can't play the game with english dub [​IMG] If there is no undub, is it hard to make it myself ?

    Thanks for your help ^^

    ( Sorry for my english :s )
     
  2. CIJC

    CIJC GBAtemp Fan

    Member
    1
    Nov 5, 2008
    yep. it can play imports... but id stick to your region, that way there will be NO problems [​IMG]

    If it says it works on gamma, it works on gamma lol the "|Crashes after first mission - crashes on easternmost road while on bike" bit is talking about 0.3 Beta, not gamma. re-read it a few times, it will all make sense... No More Heroes is perfect on gamma, trust me [​IMG]

    Sorry, but i cant help you with One Piece stuff :S

    hope i helped [​IMG]
     
  3. linkdengc
    OP

    linkdengc Member

    Newcomer
    1
    Nov 30, 2008
    France
    Yes you helped, thanks [​IMG]

    I still need answer for One piece [​IMG]
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice